declare const quotes: readonly string[];
declare const specialCharsMap: {
    readonly "&": "&amp;";
    readonly '"': "&quot;";
    readonly "'": "&apos;";
    readonly "<": "&lt;";
    readonly ">": "&gt;";
    readonly "(": "&#40;";
    readonly ")": "&#41;";
    readonly "#": "&#35;";
    readonly " ": "&#32;";
    readonly "%": "&#37;";
    readonly "+": "&#43;";
    readonly "-": "&#45;";
    readonly ".": "&#46;";
    readonly "/": "&#47;";
    readonly ":": "&#58;";
    readonly ";": "&#59;";
    readonly "=": "&#61;";
    readonly "?": "&#63;";
    readonly "@": "&#64;";
    readonly "[": "&#91;";
    readonly "]": "&#93;";
    readonly _: "&#95;";
    readonly "`": "&#96;";
    readonly "{": "&#123;";
    readonly "|": "&#124;";
    readonly "}": "&#125;";
    readonly "~": "&#126;";
    readonly "^": "&#94;";
    readonly "\\": "&#92;";
    readonly $: "&#36;";
    readonly "!": "&#33;";
    readonly "*": "&#42;";
    readonly ",": "&#44;";
    readonly "\n": "&#10;";
    readonly "\r": "&#13;";
    readonly "\t": "&#9;";
    readonly "\u00A9": "&#169;";
    readonly "\u00AE": "&#174;";
    readonly "\u00A2": "&#162;";
    readonly "\u00A3": "&#163;";
    readonly "\u00A5": "&#165;";
    readonly "\u20AC": "&#8364;";
    readonly "\u00A7": "&#167;";
    readonly "\u2022": "&#8226;";
    readonly "\u00B0": "&#176;";
    readonly "\u00B6": "&#182;";
    readonly "\u221E": "&#8734;";
    readonly "\u00F7": "&#247;";
    readonly "\u00D7": "&#215;";
    readonly "\u00B1": "&#177;";
    readonly "\u00B2": "&#178;";
    readonly "\u00B3": "&#179;";
    readonly "\u00BC": "&#188;";
    readonly "\u00BD": "&#189;";
    readonly "\u00BE": "&#190;";
};

export { quotes, specialCharsMap };
