import { ATTRIBUTE_NAME_VALIDATOR_REGEX, SELF_CLOSING_TAG_REGEX } from "../constants/regex";
function closesOpenedTag(currentTag, openedTagname) {
  const regex = new RegExp(`^</${openedTagname}\\s*>$`, "g");
  return regex.test(currentTag);
}
function isSelfClosingTag(tag) {
  return SELF_CLOSING_TAG_REGEX.test(tag);
}
function isValidAttributeName(value) {
  return ATTRIBUTE_NAME_VALIDATOR_REGEX.test(value);
}
export {
  closesOpenedTag,
  isSelfClosingTag,
  isValidAttributeName
};
//# sourceMappingURL=validators.mjs.map