"use strict";
var __defProp = Object.defineProperty;
var __getOwnPropDesc = Object.getOwnPropertyDescriptor;
var __getOwnPropNames = Object.getOwnPropertyNames;
var __hasOwnProp = Object.prototype.hasOwnProperty;
var __export = (target, all) => {
  for (var name in all)
    __defProp(target, name, { get: all[name], enumerable: true });
};
var __copyProps = (to, from, except, desc) => {
  if (from && typeof from === "object" || typeof from === "function") {
    for (let key of __getOwnPropNames(from))
      if (!__hasOwnProp.call(to, key) && key !== except)
        __defProp(to, key, { get: () => from[key], enumerable: !(desc = __getOwnPropDesc(from, key)) || desc.enumerable });
  }
  return to;
};
var __toCommonJS = (mod) => __copyProps(__defProp({}, "__esModule", { value: true }), mod);
var constants_exports = {};
__export(constants_exports, {
  quotes: () => quotes,
  specialCharsMap: () => specialCharsMap
});
module.exports = __toCommonJS(constants_exports);
const quotes = ["'", '"'];
const specialCharsMap = {
  "&": "&amp;",
  '"': "&quot;",
  "'": "&apos;",
  "<": "&lt;",
  ">": "&gt;",
  "(": "&#40;",
  ")": "&#41;",
  "#": "&#35;",
  " ": "&#32;",
  "%": "&#37;",
  "+": "&#43;",
  "-": "&#45;",
  ".": "&#46;",
  "/": "&#47;",
  ":": "&#58;",
  ";": "&#59;",
  "=": "&#61;",
  "?": "&#63;",
  "@": "&#64;",
  "[": "&#91;",
  "]": "&#93;",
  "_": "&#95;",
  "`": "&#96;",
  "{": "&#123;",
  "|": "&#124;",
  "}": "&#125;",
  "~": "&#126;",
  "^": "&#94;",
  "\\": "&#92;",
  "$": "&#36;",
  "!": "&#33;",
  "*": "&#42;",
  ",": "&#44;",
  "\n": "&#10;",
  "\r": "&#13;",
  "	": "&#9;",
  "\xA9": "&#169;",
  "\xAE": "&#174;",
  "\xA2": "&#162;",
  "\xA3": "&#163;",
  "\xA5": "&#165;",
  "\u20AC": "&#8364;",
  "\xA7": "&#167;",
  "\u2022": "&#8226;",
  "\xB0": "&#176;",
  "\xB6": "&#182;",
  "\u221E": "&#8734;",
  "\xF7": "&#247;",
  "\xD7": "&#215;",
  "\xB1": "&#177;",
  "\xB2": "&#178;",
  "\xB3": "&#179;",
  "\xBC": "&#188;",
  "\xBD": "&#189;",
  "\xBE": "&#190;"
};
// Annotate the CommonJS export names for ESM import in node:
0 && (module.exports = {
  quotes,
  specialCharsMap
});
//# sourceMappingURL=index.js.map