import { specialCharsMap } from './index.mjs';

declare const XML_DOC_REGEX: RegExp;
declare const XML_WHITE_SPACES_REGEX: RegExp;
declare const XML_COMMENT_REGEX: RegExp;
declare const INT_REGEX: RegExp;
declare const FLOAT_REGEX: RegExp;
declare const STRING_DELIMTERS_REGEX: RegExp;
declare const CLOSING_TAG_REGEX: RegExp;
declare const SELF_CLOSING_TAG_REGEX: RegExp;
declare const SPACES_REGEX: RegExp;
declare const ATTRIBUTE_NAME_VALIDATOR_REGEX: RegExp;
declare const INVALID_SYMBOLS_REGEX: RegExp;
declare const INVALID_TAG_NAME_SYMBOLS_REGEX: RegExp;
declare const specialCharsRegexMap: Record<keyof typeof specialCharsMap, RegExp>;

export { ATTRIBUTE_NAME_VALIDATOR_REGEX, CLOSING_TAG_REGEX, FLOAT_REGEX, INT_REGEX, INVALID_SYMBOLS_REGEX, INVALID_TAG_NAME_SYMBOLS_REGEX, SELF_CLOSING_TAG_REGEX, SPACES_REGEX, STRING_DELIMTERS_REGEX, XML_COMMENT_REGEX, XML_DOC_REGEX, XML_WHITE_SPACES_REGEX, specialCharsRegexMap };
