import { JsonifyXMLParser, NodeValueParser, NodeAttributes } from '../types/index.mjs';

declare function chooseValueParser(parser?: JsonifyXMLParser): NodeValueParser | undefined;
declare function parseValue(value: string): string | number | boolean | Date;
declare function parseNodeAttributes(tag: string, tagname: string, sanitize: boolean, valueParser?: NodeValueParser): NodeAttributes;

export { chooseValueParser, parseNodeAttributes, parseValue };
